/*CUSTOM*/
.page-header{ position:fixed; width:100%; }
.page-footer {
	position: relative;
	padding: 0 !important;
	background: #bebebe;
	/*background: #213540;*/
}
/* ADDED BY DENNY */
.slider-wrapper{ position:relative; margin-top:92px; }
	.blu{ position:absolute; top:0; left:0; width:100%; height:100%; background: url(blu-bar.png) left bottom repeat-x; z-index:5; }
		.banner-snip{ margin:0 auto; width:1240px; height:100%; position:relative; }
			.snip-list{ width:430px; height:100%; background-color:rgba(255,255,255,0.3); float:left; position:relative; }
				.snip-list .snip-hdr{ font-weight:bold; font-size:18px; padding-top:10px; margin-left:30px; }
				/*.snip-list > ul{ list-style:disc !important; margin:30px; margin-top:10px; color:#000; }*/
				.snip-list > ul{ list-style:disc !important; margin:30px; margin-top:0; color:#000; font-size:13px; }
				/*.snip-list > ul > li{ margin:5px 0; background:url(bullet-tick-blue.png) 0 0 no-repeat; padding-left:23px; }*/
				.snip-list > ul > li{ list-style:disc; margin:2px 0; }
				.snip-list > img{ position:absolute; bottom:0; left:0; }
			.snip-blurp{ position:absolute; bottom:0; right:0; width:790px; height:220px; }
				.snip-blurp > figure{ margin-top:40px; width:226px; height:180px; float:left; background-color:#0384ce; border-radius:10px; padding:20px; }
				.blurptxt{ width:520px; min-height:140px; margin-top:80px; float:left; color:#fff; position:relative; }
					.blurpblock{ width:520px; height:130px; position:absolute; top:0; left:0; background-color:#0384ce; /*border:1px solid #333;*/ }
					.blurpblock > header{ font-size:27px; line-height:1; margin-bottom:10px; }
					.blurpblock > p{ line-height:1.2; font-size:16px; }
.snips{ margin:0 auto; margin-bottom:20px; color:#333; list-style:disc; display:none; background:url(asia-sleep_small.jpg) right center no-repeat; }
/*.snips > li{ background:url(bullet-tick-blue.png) 0 0 no-repeat; padding-left:23px; }*/
.snips-hdr{ display:none; }
.snips > li{ list-style:disc; }
.snip-img{ margin:0 auto; padding:20px 0; display:none; }
.snip-img > img{ border: 0; -ms-interpolation-mode: bicubic; max-width: 100%; height: auto; width: auto\9; }
.cfred{ margin-bottom:20px; width:370px; height:330px; position:relative; }
	.cfred-img{ display:block; margin-bottom:10px; position:relative; }
		.cfred-img img{ position:absolute; top:0; left:0; display:block; width:370px; height:295px; }
	.cfred-ctrl{ position:absolute; bottom:0; right:0; text-align:right; height:32px; }
	.cfred-ctrl img{ display:inline; cursor:pointer; }
.services ul li{ padding-left:110px; width:77%; }
.services ul li.ico-international{ background:url(ico-bg-international2.png) 0 0 no-repeat; }
.services ul li.ico-media{ background:url(ico-bg-media2.png) 0 0 no-repeat; }
.services ul li.ico-success{ background:url(ico-bg-success2.png) 0 0 no-repeat; }
.services ul li.ico-societies{ background:url(ico-bg-sleep_societies2.png) 0 0 no-repeat; }
.services ul li.ico-surgery{ background:url(ico-bg-course2.png) 0 0 no-repeat; }
.pic-thumbs{ margin-left:-10px; }
	.imgthumb{ float:left; background:none; width:97px; height:68px; margin-left:10px; margin-bottom:10px; overflow:hidden; }
/* contact-us page */
.feedback{ margin-top:50px; }
/* resume */
ul.resume{ margin-bottom:20px; overflow:auto; }
ul.resume li{ float:left; margin-right:5px; margin-bottom:5px; }
ul.resume li a{ display:inline-block; padding:5px; color:#333; background-color:#ddd; border-radius:5px; }
ul.resume li a.rselect{ background-color:#4db1e3; color:#fff; }
/* general */
.wpb_wrapper p strong{ font-weight:bold; color:#000; }
.wpb_wrapper p em{ font-style:italic; }
.wpb_wrapper h1{ font-size:140%; margin-top:18px; clear:both; line-height:1; }
.wpb_wrapper h2{ font-size:125%; margin-bottom:5px; clear:both; color:#333; }
.wpb_wrapper h3{ text-transform:uppercase; clear:both; color:#333; }
.wpb_wrapper ul{ list-style:disc !important; background:none; margin:10px 0 20px 18px; display:inline-block;list-style-image:none; }
.wpb_wrapper ul li{ list-style:disc !important; list-style-image:none; padding:0 }
.wpb_wrapper ol{ list-style:decimal !important; margin:10px 0 20px 18px; display:inline-block; }
.wpb_wrapper ol li{ list-style:decimal !important; padding-bottom:10px; }
.wpb_wrapper ul li strong,
.wpb_wrapper ol li strong{ font-weight:bold; color:#000; }
/* rules reset from color-blue.css */
.wpb_text_column ul li:before { background:none; }
.wpb_text_column .ul3 li:before { background: none; box-shadow: none; color: none; }
/* rules reset from style.css */
.wpb_text_column ul li:before { content: none; }
.tblview .tblcol{ float:left; width:50%; padding:10px; }
.tblview .tblcol header{ font-weight:bold; color:#000; padding:10px; }
.figcontainer{ text-align:center; margin-bottom:20px; border-bottom:1px dotted #ccc; }
.figcontainer > img{ display:inline; }
.figcontainer > figcaption{ font-size:12px; text-align:center; padding:5px; }
.fig-article{ padding:5px; text-align:center; border-top:1px dotted #eee; display:block; }
.fig-article > .figblock { float:left; margin:10px; }
.fig-article > .figblock > figcaption{ padding:5px; font-style:italic; line-height:1; }
.copyrights{ position:relative; }
.copyrights .btn-btt{ width:44px; height:44px; position:absolute; top:-44px; right:20px; cursor:pointer; }
.overseas-course-title{ position:relative; }
.overseas-courses-years{ margin-bottom:20px; }
/*.overseas-courses-years .years-list{ width:100px; }*/
/*************************************************************************************************************************************************/
/*@media screen and (max-width: 1270px) {*/
@media screen and (max-width: 767px) { /* phone */
	.slider-wrapper { position: relative;  margin-top: 145px; }
}
@media screen and (max-width: 1415px) {
	.banner-snip{ width:1172px; }
		.snip-list{ display:none; }
		.snip-blurp{ width:100%; }
			.blurptxt{ width:800px; padding-top:0;  }
				.blurpcont{ width:800px; }
					.blurpblock{ width:800px; padding-bottom:10px;}
					.blurpblock > p{ line-height:1.5; }
	.snips{ display:block; width:1175px; font-size:16px; padding-left:20px; /*margin-top:-20px;*/ }
	.snips-hdr{ display:block;  width:1175px; margin:0 auto; padding:10px 0 20px 0; font-weight:bold; font-size:18px; }
	.snip-img{ display:block; width:1175px; }
	.cfred{ width:365px; height:330px; }
		/*.cfred-img{ display:block; margin-bottom:5px; }
			.cfred-img img{ width:365px; }*/
	.imgthumb{ width:130px; height:91px; }
}
@media screen and (max-width: 1190px) {
	.banner-snip{ width:922px; }
	.blurptxt, .blurpcont, .blurpblock{ width:550px; }
	.snips, .snips-hdr, .snip-img{ width:940px; }
	.snips-hdr{ dpadding:20px 0; }
	.cfred{ width:300px; height:280px; }
		.cfred-img img{ width:300px; height:239px; }
}
@media screen and (max-width: 980px) {
	.banner-snip{ width:721px; }
	.blurptxt, .blurpcont, .blurpblock{ width:450px; }
		.blurpblock > header{ font-size:16px; text-transform:uppercase; }
		.blurpblock > p{ line-height:1.2; }
	.snips, .snips-hdr, .snip-img{ width:740px; }
	.snips{ background:url(asia-sleep_small.jpg) right top no-repeat; }
	.cfred{ width:233px; height:230px; }
		.cfred-img img{ width:233px; height:186px; }
	.imgthumb{ width:150px; height:105px; }
	.listingnew ul li {
    float: left;
    width: 100% !important;
    padding-bottom: 0px;
    margin-top: 0px;
    border: none;
    padding-top: 15px !important;
    padding-left: 32% !important;
	background-size: 70% !important;
  }
  .listingnew ul li h2 {
		font-size: 18px;
		line-height: 28px;
		font-weight: 400;
	}
}
@media screen and (max-width: 767px) {
  .listingnew ul li {
    float: left;
    width: 100% !important;
    padding-bottom: 0px;
    margin-top: 0px;
    border: none;
    padding-top: 15px !important;
    padding-left: 32% !important;
background-size: 100% !important;
  }
.listingnew ul li h2 {
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
}
	.blu{ position:relative !important; background:none; margin-bottom:20px; }
		.banner-snip{ width:100%; }
			.snip-blurp{ position:relative; margin-top:-130px; height:50px; }
				.snip-blurp > figure{ width:112px; float:none; height:90px; border-radius:5px; padding:5px; margin-left:20px; }
				.blurptxt{ width:100%; height:50px; margin-left:0; margin-top:-5px; background-color:#0384ce; /*padding:20px; padding-right:50px;*/ }
					.blurpcont{ width:760px; }
						.blurpblock{ width:760px; padding:20px; }
						.blurpblock > header{ font-size:16px; text-transform:uppercase; }
						.blurpblock > p{ line-height:1.2; }
	.pg-shadow{ padding-bottom:20px; }
	.pg-shadow p img{ display:none; }
	.snips{ width:100%; margin-top:0; padding:0 35px; background:none; }
	.snips-hdr{ width:100%; margin-top:150px; padding-left:20px; }
	.snip-img{ width:90%; }
	.cfred{ width:100%; height:auto; padding-bottom:30px; }
		.cfred-img img{ width:100%; height:auto; }
}
@media screen and (max-width: 490px) {
	.snips{margin-top:0; }
	.services ul li{ padding-left:0; padding-top:60px; width:100%; }
	.services ul li.ico-international{ background:none; background:url(ico-bg-international2-500.png) center 0 no-repeat; }
	.services ul li.ico-media{ background:none; background:url(ico-bg-media2-500.png) center 0 no-repeat; }
	.services ul li.ico-success{ background:none; background:url(ico-bg-success2-500.png) center 0 no-repeat; }
	.services ul li.ico-societies{ background:none; background:url(ico-bg-societies2-500.png) center 0 no-repeat; }
	.services ul li.ico-surgery{ background:none; background:url(ico-bg-course2-500.png) center 0 no-repeat; }
	.blurpcont{ width:450px; }
		.blurpblock{ width:450px; padding:10px; }
	.imgthumb{ width:180px; height:126px; }
}
@media screen and (max-width: 410px) {
	.snip-blurp{ margin-top:-130px; }
	.blurpcont{ width:336px; margin:0 auto; }
		.blurpblock{ width:336px; padding:5px; }
	.imgthumb{ width:150px; height:105px; }
}
@media screen and (max-width: 335px) {
	.snips{ font-size:14px; margin-top:200px; }
	.blurpcont{ width:300px; margin:0 auto; }
		.blurpblock{ width:300px; padding:5px; }
	.imgthumb{ width:130px; height:91px; }
}